=== debian/control ===
Source: libtest-files-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libtext-diff-perl,
               libalgorithm-diff-perl
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-files-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-files-perl.git
Homepage: https://metacpan.org/release/Test-Files
Testsuite: autopkgtest-pkg-perl

Package: libtest-files-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtext-diff-perl,
         libalgorithm-diff-perl
Description: module to ease testing with files and directories
 The Test::Files module is meant to ease testing with files and directories,
 e.g. to compare the contents of a file to a string, compare the contents of
 two files, check a directory for the presence of a list of files, compare all
 text files in two directories reporting any differences, etc.
