=== debian/watch ===
version=3
https://metacpan.org/release/Test-Files .*/Test-Files-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
