=== debian/control ===
Source: libtest-files-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libalgorithm-diff-perl <!nocheck>,
               libtext-diff-perl <!nocheck>
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-files-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-files-perl.git
Homepage: https://metacpan.org/release/Test-Files
Rules-Requires-Root: no

Package: libtest-files-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-diff-perl,
         libtext-diff-perl
Description: module to ease testing with files and directories
 The Test::Files module is meant to ease testing with files and directories,
 e.g. to compare the contents of a file to a string, compare the contents of
 two files, check a directory for the presence of a list of files, compare all
 text files in two directories reporting any differences, etc.
