=== debian/watch ===
version=4
https://metacpan.org/release/Test-Files .*/Test-Files-v?@ANY_VERSION@@ARCHIVE_EXT@$
