## libtest-files-perl 0.24

=== debian/changelog ===
libtest-files-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.
  * Add new test and runtime dependency on libdata-compare-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 01:27:16 +0100

libtest-files-perl (0.20-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.20.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Update test and runtime dependencies.
  * Don't install .perlcriticrc file.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2024 23:58:28 +0100
