=== debian/control ===
--- 
+++ 
@@ -4,11 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libalgorithm-diff-perl <!nocheck>,
-               libtext-diff-perl <!nocheck>
-Build-Depends-Indep: perl
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libconst-fast-perl <!nocheck>,
+                     libdata-compare-perl <!nocheck>,
+                     libfile-copy-recursive-perl <!nocheck>,
+                     libpadwalker-perl <!nocheck>,
+                     libpath-tiny-perl (>= 0.144) <!nocheck>,
+                     libtest-expander-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtext-diff-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-files-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-files-perl.git
 Homepage: https://metacpan.org/release/Test-Files
@@ -19,6 +25,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libalgorithm-diff-perl,
+         libconst-fast-perl,
+         libdata-compare-perl,
+         libpadwalker-perl,
+         libpath-tiny-perl (>= 0.144),
+         libtest-simple-perl,
          libtext-diff-perl
 Description: module to ease testing with files and directories
  The Test::Files module is meant to ease testing with files and directories,
