## libtest-files-perl 0.26

=== debian/changelog ===
libtest-files-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Mar 2024 23:49:54 +0100
