=== debian/control ===
--- 
+++ 
@@ -5,13 +5,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libconst-fast-perl <!nocheck>,
+Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
+                     libclass-xsaccessor-perl <!nocheck>,
+                     libconst-fast-perl <!nocheck>,
                      libdata-compare-perl <!nocheck>,
+                     libfile-chdir-perl <!nocheck>,
                      libfile-copy-recursive-perl <!nocheck>,
                      libpadwalker-perl <!nocheck>,
                      libpath-tiny-perl (>= 0.144) <!nocheck>,
                      libtest-expander-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      libtext-diff-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
@@ -25,11 +29,14 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libalgorithm-diff-perl,
+         libclass-xsaccessor-perl,
          libconst-fast-perl,
          libdata-compare-perl,
+         libfile-chdir-perl,
          libpadwalker-perl,
          libpath-tiny-perl (>= 0.144),
          libtest-simple-perl,
+         libtest2-suite-perl,
          libtext-diff-perl
 Description: module to ease testing with files and directories
  The Test::Files module is meant to ease testing with files and directories,
